.olympus-main-nav{
    background:white;
}

.olympus-main-nav-wrap{
    max-width: var(--wp--style--global--wide-size);
    margin-left:auto;
    margin-right:auto;
    padding:0 10px;
}

.olympus-top-nav{
    padding:8px 10px;
    background: var(--wp--preset--color--secondary);
}

.olympus-main-nav.ace .olympus-top-nav,
.olympus-main-nav.triumph .olympus-top-nav{
    background: transparent;
}

.olympus-top-nav-wrap{
    display:flex;
    align-items:center;
    justify-content:space-between;
    max-width: var(--wp--style--global--wide-size);
    margin-left:auto;
    margin-right:auto;
    gap:20px;
    padding:0 10px;
}

.olympus-top-nav-spacer{
    display:none;
}

.olympus-main-nav.ace .olympus-top-nav-spacer,
.olympus-main-nav.triumph .olympus-top-nav-spacer{
    display:block;
}

.olympus-top-nav-contact{
    display:flex;
    align-items:center;
    flex-wrap:wrap;
    gap:20px;
}

.olympus-top-nav-link{
    text-decoration:none;
    display:flex;
    align-items:center;
    gap:10px;
    font-size:0.9em;
    line-height:1;
    color:white;
}

.olympus-top-nav-link:hover{
    color:white;
}

.olympus-top-nav-link .olympus-top-nav-link-icon svg{
    height:20px;
    width:auto;
    display:block;
    color:white;
}

.olympus-main-nav.ace .olympus-top-nav-link,
.olympus-main-nav.ace .olympus-top-nav-link:hover,
.olympus-main-nav.triumph .olympus-top-nav-link,
.olympus-main-nav.triumph .olympus-top-nav-link:hover{
    color:black;
}
.olympus-main-nav.ace .olympus-top-nav-link .olympus-top-nav-link-icon svg,
.olympus-main-nav.triumph .olympus-top-nav-link .olympus-top-nav-link-icon svg{
    color:var(--wp--preset--color--primary);
}

.olympus-main-nav-items{
    display:flex;
    align-items:center;
    justify-content: space-between;
    gap:16px;
}

.olympus-main-nav-item{
    height:30px;
    display:block;
    text-decoration:none;
}

.olympus-main-nav-item.has-submenu{
    padding-right:30px;
    position:relative;
}

.olympus-main-nav-item.has-submenu > svg{
    width:12px;
    display:block;
    position:absolute;
    top:50%;
    margin-top:-4px;
    right:10px;
    transform:rotate(0deg);
    transition: transform 200ms ease;
}

.olympus-main-nav-item.has-submenu:hover > svg{
    transform:rotate(180deg);
}

.olympus-main-nav{
    border-bottom:1px solid var(--wp--preset--color--neutral);
}

.olympus-main-nav-logo{
    margin:10px 0;
}

.olympus-main-nav-logo > img{
    width:150px;
    object-fit:contain;
    display:block;
}

.olympus-main-nav-item-submenu-wrap{
    position:relative;
}

.olympus-main-nav-item-submenu{
    position:absolute;
    z-index:99;
    top:30px;
    width:300px;
    left:-150px;
    margin-left:50%;
    padding-top:20px;
}

.olympus-main-nav-item-submenu.submenu-cta{
    left:unset;
    right:0;
    margin-left:unset;
    top:40px;
}

.olympus-main-nav-item-submenu-content{
    -webkit-box-shadow: 0px 6px 12px -6px rgba(0,0,0,0.2); 
    box-shadow: 0px 6px 12px -6px rgba(0,0,0,0.2);
    display:flex;
    align-items:flex-start;
    justify-content:flex-start;
    flex-wrap:wrap;
    gap:20px;
    background:white;
    border-radius:4px;
    padding:20px;
    border-top:2px solid var(--wp--preset--color--primary);
}

.olympus-main-nav-submenu-submenu,
.olympus-main-nav-submenu-item{
    width:260px;
}

.main-nav-popup-inside-link{
    text-decoration:none;
    display:block;
}

.olympus-main-nav-submenu-title{
    font-weight:600;
}

.olympus-mobile-nav-toggle{
    width:31px;
    height:35px;
    padding-top:1px;
    cursor:pointer;
}
.olympus-mobile-nav-toggle .line-1,
.olympus-mobile-nav-toggle .line-2,
.olympus-mobile-nav-toggle .line-3{
    width:100%;
    height:2px;
    background:var(--wp--preset--color--contrast);
    margin-top:7px;
    margin-left:auto;
    transition:width 200ms ease;
}

.olympus-mobile-nav-toggle.open .line-1{
    width:33%;
}
.olympus-mobile-nav-toggle.open .line-2{
    width:66%;
}
.olympus-mobile-nav-toggle.open .line-3{
    width:33%;
}

.olympus-main-nav-mobile{
    margin:10px;
    background:var(--wp--preset--color--neutral);
    padding:10px;
    border-radius:4px;
}

.main-nav-primary-link-mobile.dropdown{
    display:flex;
    align-items:center;
}

.main-nav-primary-link-mobile.dropdown > a{
    width:60%;
    text-decoration:none;
}

.main-nav-primary-link-mobile.dropdown > .main-nav-mobile-dropdown-toggle{
    text-align:right;
    width:40%;
    cursor:pointer;
}

.main-nav-primary-link-mobile.dropdown > .main-nav-mobile-dropdown-toggle > svg{
    height:16px;
}

.main-nav-mobile-dropdown-content-container{
    border-top: 1px solid rgba(0,0,0,0.2);
    border-bottom: 1px solid rgba(0,0,0,0.2);
    margin-bottom:10px;
}

.olympus-main-nav-mobile .main-nav-primary-link-mobile.dropdown,
.olympus-main-nav-mobile .olympus-main-nav-item{
    margin-bottom:10px;
}

.olympus-top-nav-socials{
    display:flex;
    gap:20px;
}

@media (max-width: 880px){
    .olympus-top-nav-link > span {
        display:none;
    }

    .olympus-top-nav-spacer{
        display:none !important;
    }
}